» Ubuntu » Пакети

Error

two or more packages specified (sludge-devkit oneiric)